name: adobe-coldfusion
canonical:
  canonicalName:
    source: participatedb
    value: Adobe ColdFusion
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>According to <a href="http://en.wikipedia.org/wiki/Coldfusion">Wikipedia</a>:</p>

        <blockquote>

        <p>ColdFusion is a commercial rapid application development platform invented by Jeremy and JJ Allaire in 1995.
        Originally designed to make it easier to connect simple <span class="caps">HTML</span> pages to a database, by
        2.0 had become a full platform that included an <span class="caps">IDE</span> in addition to a full Scripting
        Language. Current versions of ColdFusion, sold by Adobe Systems include advanced features for enterprise
        integration and development of rich internet applications. ColdFusion primarily competes with <span
        class="caps">PHP</span> and <span class="caps">ASP</span>.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 11, 2009'
  Country: United States of America
  Description: >-
    <p>According to <a href="http://en.wikipedia.org/wiki/Coldfusion">Wikipedia</a>:</p>

    <blockquote>

    <p>ColdFusion is a commercial rapid application development platform invented by Jeremy and JJ Allaire in 1995.
    Originally designed to make it easier to connect simple <span class="caps">HTML</span> pages to a database, by 2.0
    had become a full platform that included an <span class="caps">IDE</span> in addition to a full Scripting Language.
    Current versions of ColdFusion, sold by Adobe Systems include advanced features for enterprise integration and
    development of rich internet applications. ColdFusion primarily competes with <span class="caps">PHP</span> and <span
    class="caps">ASP</span>.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: Adobe ColdFusion
  Projects:
    - 56
  Web: 'http://www.adobe.com/products/coldfusion'
